/* This style sheet is for all the products single in WooCommerce category in products post type */
/* new pricing design */
#wooProduct-content .main-content-cols ul li:before {
    content: '';
    background-image: url(https://wholesaleplugin.com/wp-content/uploads/2025/12/checkmark-circle-02-8.svg);
    position: absolute;
    left: -24px;
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
    margin-top: 3px;
}

p.discount_tag {
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    background-color: red;
    color: #fff;
    font-weight: 500;
    font-size: 12px;
    padding: 2px 8px;
    border-radius: 4px;
    white-space: nowrap;
    z-index: 1000;
    animation: flash 1s infinite;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 16px;
    margin: 0px !important;
}

@keyframes flash {

    0%,
    100% {
        opacity: 1;
        background-color: red
    }

    50% {
        opacity: .7;
        background-color: #f44
    }
}

.pricing-tag p sub:nth-of-type(2) {
    font-size: 14px;
}

p.actual-price {
    margin: 0px;
    color: #FD0000;
    background: #FFD2D2;
    display: inline-block;
    padding: 4px 8px;
    border-radius: 4px;
    font-size: 18px;
    line-height: 12px;
    margin-bottom: 14px;
    position: absolute !important;
    top: -28px;
}

p.off-percentage {
    margin: 0px;
    background: #1E2A3A;
    padding: 6px;
    font-size: 16px;
    line-height: 12px;
    color: #FFF;
    border-radius: 4px;
    font-weight: 600;
    letter-spacing: .5px;
    font-family: 'Figtree';
}

.pricing-tag p sub {
    top: 0;
}

del.discount-price {
    font-size: 14px;
    opacity: .5;
    font-weight: 400;
}

ul.site-toggle {
    list-style: none;
    display: flex;
    gap: 20px;
    justify-content: space-evenly;
    margin: 0px;
    align-items: center;
}

ul.site-toggle li {
    border-radius: 6px;
    font-size: 14px;
    color: black;
    border: 1px solid #E4EBFF;
    padding: 10px 18px;
    flex: 33%;
    text-align: center;
    font-family: 'Figtree';
    font-weight: 500;
}

ul.site-toggle li.active {
    background: #13285e;
    padding: 10px 18px;
    border-radius: 6px;
    color: white;
}

.version::before {
    content: '';
    position: absolute;
    background: url('https://wpexperts.s3.amazonaws.com/wp-content/uploads/2025/10/Rectangle-34625386.svg')no-repeat;
    width: 100%;
    height: 100%;
    top: 15px;
    left: -42px;
}

.demo::before {
    content: '';
    position: absolute;
    background: url('https://wpexperts.s3.amazonaws.com/wp-content/uploads/2025/10/Rectangle-34625386.svg')no-repeat;
    width: 100%;
    height: 100%;
    top: 4px;
    left: -2px;
}

.documentation::before {
    content: '';
    position: absolute;
    background: url('https://wpexperts.s3.amazonaws.com/wp-content/uploads/2025/10/Rectangle-34625386.svg')no-repeat;
    width: 100%;
    height: 100%;
    top: 4px;
    left: -42px;
}

.product-details {
    position: absolute !important;
    left: 0;
    right: 0;
    top: -44px;
    z-index: 999;
}

.product-details p,
.product-details a {
    color: #FFF !important;
    font-size: 20px;
    font-family: 'figtree' !important;
    font-weight: 500 !important;
    margin-bottom: 0px;
}

.freemius-content {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 4px;
    padding: 6.5px 0px;
}

.trusted-users p {
    margin: 0px;
    font-size: 16px;
    line-height: 19.2px;
}

.freemius::after {
    /* content: '|'; */
    position: absolute;
    right: 240px;
}

.trusted-users {
    border-left: 1px solid #E4E4E4;
    padding-left: 30px;
}

#wooProduct-features h2.features-heading {
    color: #000000;
}

p.discount-price-hundred {
    position: absolute;
    top: 7px;
    right: 70px;
    font-size: 18px;
    font-family: 'figtree';
    font-weight: 400;
    color: #FD0000;
    line-height: 16.8px;
    background: #FFD2D2;
    padding: 4px 8px;
    border-radius: 4px;
}

p.discount-price {
    position: absolute;
    top: 7px;
    right: 70px;
    font-size: 18px;
    font-family: 'figtree';
    font-weight: 400;
    color: #FD0000;
    line-height: 16.8px;
    background: #FFD2D2;
    padding: 4px 8px;
    border-radius: 4px;
}

.sales-boosting-section {
    background: radial-gradient(383.79% 174.36% at -5.73% -7.79%, #2853C4 0%, #13285E 32.91%, #13285E 67.7%, #2853C4 100%), #13285E !important;
}

/* #wooProduct-content .main-content-cols ul li:before
{
    content: '';
    background-image: url(https://wpexperts.s3.amazonaws.com/wp-content/uploads/2025/09/checkmark-circle-02-2.svg) !important;
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    top: 3px;
} */
div#mainWPontent-area h2 {
    font-family: 'CooperMdBt' !important;
    color: #000000 !important;
    font-size: 34px !important;
    line-height: 41px !important;
    padding-bottom: 16px;
}

div#mainWPontent-area h3 {
    color: #13285E !important;
    font-family: 'figtree' !important;
    font-size: 28px !important;
    font-style: normal;
    line-height: 37px !important;
    /* 132.143% */
}

.price-tag p {
    font-family: 'figtree';
}

p.view-documentation {
    margin: 0px;
}

p.view-documentation a {
    font-family: 'figtree';
    font-size: 20px;
    color: #13285e;
    line-height: 30px;
    font-weight: 600;
}

.prod-info span {
    font-family: 'figtree';
    font-size: 20px;
    color: #13285e;
    line-height: 30px;
    font-weight: 600;
}

div#store-fourth-sec {
    margin: auto !important;
    margin-top: 44px !important;
    margin-bottom: 44px !important;
    background: radial-gradient(383.79% 174.36% at -5.73% -7.79%, #2853C4 0%, #13285E 32.91%, #13285E 67.7%, #2853C4 100%) !important;
}

#wooProduct-faqs .faqs_box .faqs_items .faq_item:before {
    background-color: #E9EFFF !important;
}

.pro-plan button.fspurchase {
    padding: 18px 24px !important;
    border-radius: 4px !important;
    background: #f90 !IMPORTANT;
    border: 1px solid transparent !important;
    color: #FFF !important;
    line-height: 21px;
}

.basic-plan .fspurchase {
    padding: 18px 24px !important;
    border-radius: 4px !important;
    background: #FFF !important;
    border: 1px solid #13285E !important;
    color: #13285E !important;
    line-height: 21px;
}

.agency-plan .fspurchase {
    padding: 18px 24px !important;
    border-radius: 4px !important;
    background: #13285E !important;
    border: 1px solid #13285E !important;
    color: #FFF !important;
    line-height: 21px;
}

.mfp-figure {
    position: relative;
}

.mfp-title p {
    text-align: center !important;
    position: absolute;
    bottom: 501px;
    left: 0px;
    right: 0px;
    font-size: 32px;
    font-family: 'CooperMdBt';
}

.img-desc p {
    font-size: 18px;
    position: absolute;
    bottom: -63px !important;
    font-family: 'figtree';
    line-height: 24px;
}

.reviews-section::before {
    content: "";
    position: absolute;
    width: 250px;
    height: 100%;
    z-index: 999;
    left: 0;
    top: 0;
    background: linear-gradient(90deg, #fff 0, rgba(0, 212, 255, 0) 100%);
}

.reviews-section::after {
    content: "";
    position: absolute;
    width: 250px;
    height: 100%;
    z-index: 999;
    right: 0;
    top: 0;
    background: linear-gradient(90deg, rgba(0, 212, 255, 0) 0, #fff 100%);
}

.reviews-section {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.review {
    display: flex;
    flex-direction: column;
    justify-content: left;
    padding: 24px;
    gap: 30px;
    border: 1px solid #ECECEC;
    border-radius: 12px;
    background: #fff;
}

.review img {
    width: 78px !important;
    height: 14px !important;
}

.review-client {
    display: flex;
    gap: 12px;
    align-items: center;
}

.review-client img {
    width: 40px !important;
    height: 40px !important;
    border-radius: 50px;
}

p.client-title {
    margin: 0px !important;
}

p.client-name {
    margin: 0px;
}

.review p {
    margin: 0px;
}

.tab-section {
    display: none;
    animation: fadeIn 0.3s ease-in-out;
}

.tab-section.active {
    display: block;
}

a.popup-gallery {
    display: block;
    outline: none;
}

.tab-screenshot {
    max-width: 100%;
    height: auto;
    margin-bottom: 15px;
    border-radius: 6px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.product-tabs-container {
    max-width: 1086px;
    display: flex;
    gap: 44px;
}

.tabs-content {
    width: 75%;
}

.tab-item span {
    font-size: 18px;
    color: #13285E;
    font-family: 'figtree';
}

.tabs-list {
    width: 35%;
    display: flex;
    flex-direction: column;
}

.tab-item {
    padding: 18px 24px;
    cursor: pointer;
    display: flex;
    align-items: center;
    background: #F9FBFF;
    border-bottom: 1px solid #E1E9FF;
    gap: 12px;
}

.tab-item.active {
    background: #eaf3ff;
}

.tab-icon {
    width: 40px;
    height: 40px;
    margin-right: 8px;
}

.tab-item span {
    font-size: 18px;
    color: #13285E;
    font-family: 'figtree';
}

.discount-banner span {
    font-size: 12px;
    background: #EB8D00;
    padding: 5px 6px;
    border-radius: 3px;
    margin-left: 4px;
}

.discount-banner img {
    width: 14px;
    height: 14px;
}

.discount-banner {
    display: flex;
    background: #f90;
    width: 100%;
    justify-content: center;
    align-items: center;
    gap: 4px;
    padding: 10px 10px;
    position: absolute;
    left: 0;
    right: 0;
    border-radius: 6px 6px 0 0;
    border-top: 1px solid #F90;
    border-right: 1px solid #F90;
    border-left: 1px solid #F90;
    top: -2px;
    gap: 4px;
}

.discount-visible {
    display: block;
}

.discount-banner p {
    margin: 0px;
    color: #FFF;
    text-align: center;
    font-family: 'figtree';
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.money-back-guarantee img {
    width: 20px;
    max-width: none;
    height: auto;
}

.money-back-guarantee {
    display: flex;
    justify-content: left;
    gap: 12px;
    align-items: flex-start;
    margin-top: 4px;
}

.text p {
    margin: 0;
    font-size: 14px;
    color: #000;
    font-family: 'figtree';
}

.buy-btn button.fspurchase {
    padding: 16px 42px 16px 12px !important;
    width: 100% !important;
    display: block !important;
    border-radius: 6px !important;
    background: #13285e !important;
    border: 1px solid transparent !important;
    position: relative;
    margin-bottom: 8px;
    margin-top: 20px;
}

.buy-btn button.fspurchase:hover {
    background: #13285E !important;
    color: #FFF !important;
}

.buy-btn button.fspurchase::after {
    content: '';
    position: absolute;
    background: url('https://wpexperts.s3.amazonaws.com/wp-content/uploads/2025/10/arrow-right-02-2.svg')no-repeat;
    width: 24px;
    height: 24px;
    top: 26px;
    margin-left: 5px;
    transition: .4s Linear;
}

.buy-btn button.fspurchase:hover::after {
    margin-left: 14px;
}

.pricing-radio-box {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.pricing-radio-box {
    padding: 24px 24px 24px 24px;
    background: white;
    box-shadow: 0 0 90px 0 rgba(19, 40, 94, 0.06);
    border-radius: 8px;
}

.opt {
    padding: 0px 0px 18px 0px;
    align-items: flex-start;
    text-align: center;
    height: 70px;
}

.opt-one-site,
.opt-three-sites,
.opt-hundred-sites {
    padding: 12px 15px;
    position: relative;
}

.opt-three-sites {
    border: 1px solid #FF9900;
    border-radius: 6px;
}

.opt label {
    font-size: 20px;
    font-family: 'figtree';
    line-height: 19.2px;
    color: #000;
    margin-bottom: 0px;
}

.opt input[type="radio"] {
    color: black;
    margin-right: 12px;
}

.opt input[type="radio"]:checked {
    accent-color: #13285E;
    /* Modern browsers */
}

.opt-price {
    font-family: 'figtree';
    color: #13285E;
    font-size: 64px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    margin-bottom: 0px;
    /* display: flex; */
    justify-content: center;
    margin-bottom: 0px;
}

.opt-price {
    margin-bottom: 0px !important;
}

sub.opt-sign {
    bottom: 0px;
    color: #13285E;
    font-family: 'figtree';
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    /* 21.6px */
}

sub.opt-billed-annually {
    bottom: 0;
    font-size: 24px;
    font-family: 'figtree';
    line-height: 120%;
    color: #13285e;
    font-weight: 400;
}

/* end */
div#mainWPontent-area {
    font-family: 'figtree';
}

div#mainWPontent-area h3 {
    font-family: 'figtree' !important;
}

div#store-fourth-sec h2.uagb-heading-text {
    font-family: 'CooperMdBt' !important;
}

.button--pricing-pro div.fs button {
    padding: 14px 42px !important;
    border-radius: 4px !important;
    border: 1px solid #FFE9C6 !important;
    background: #000 !important;
    color: #FFFFFF !important;
    line-height: 16px;
}

.button--pricing-pro div.fs button:hover {
    background: #ff9e00 !important;
    color: #000 !important;
}

.button--annual-pricing div.fs button {
    padding: 14px 42px !important;
    border-radius: 4px !important;
    border: 1px solid #FFE9C6 !important;
    background: #ff9e00 !important;
    color: #000 !important;
    line-height: 16px;
}

.button--annual-pricing div.fs button:hover {
    background: #0000 !important;
    color: #FFF !important;
}

sub.billed-annually {
    font-size: 14px;
    font-family: 'figtree';
    font-weight: 500;
    color: #13285E;
}

sub.billed-annually-basic {
    font-size: 14px;
    font-family: 'figtree';
    font-weight: 500;
    color: #13285E;
}

.money-back-14 {
    border-width: 1px 0 0 0;
    border-style: solid;
    border-image: linear-gradient(to right, #FFFFFF00 10%, #84AAFF 50%, #FFFFFF00 90%) 1;
}

#wooProduct-screenshoots .wp-block-uagb-container {
    background-image: none !important;
}

a.store-single-doc {
    color: #FFF !important;
}

a.store-single-demo {
    color: #FFFF !important;
}

.changelog::before {
    content: "";
    color: #FFF;
    height: 20px;
    width: 20px;
    background: url(https://wpexperts.io/wp-content/uploads/2024/12/checkmark-circle-02-1.svg);
}

.changelog {
    display: flex;
    gap: 10px;
}

p.pricing-tag {
    font-size: 60px;
    font-weight: 500;
    line-height: 46px;
    margin-bottom: 0px !important;
    color: #13285E !important;
    font-family: 'figtree';
}

sub.sub-sign {
    top: -2px !important;
    font-size: 60px !important;
    line-height: 46px !important;
    font-weight: 500 !important;
}

.pro-box .pricing-tag {
    color: #FFF;
}

h2.features-heading {
    text-align: center;
    font-size: 34px;
    font-weight: 400;
    line-height: 38.4px;
    color: #FDB642;
    font-family: 'CooperMdBt' !important;
    margin-top: 50px;
    margin-bottom: 20px;
}

.btn-animate {
    transition: .3s ease-in-out !important;
}

.item {
    width: 65%;
    margin: auto;
}

img.mfp-img {
    width: 1000px !important;
}

.wp-block-uagb-buttons .uagb-block-e2e4f9fe .uagb-button__wrapper .uagb-buttons-repeater.wp-block-button__link {
    margin-top: 0px !important;
}

h2.features-heading {
    padding: 0 8%;
}

p.features-desc {
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    padding: 0 10% 2% 10%;
    margin: 0px;
}

#wooProduct-features .feature_box {
    margin-top: 0px !important;
}

.main-content-cols .wp-block-uagb-container h3 {
    font-family: 'Metropolis-Regular' !important;
    font-weight: 600 !important;
}

.main-content-cols .wp-block-uagb-container ul li {
    font-size: 16px !important;
}

div.faq_item h3 {
    width: 95%;
}

.pro-shadow {
    box-shadow: 0px 0px 34px 0px rgba(253, 182, 66, 0.60) !important;
}

/* .pro-box,
.button--pricing-pro{
    padding-bottom: 0px !important;
} */
.shd-pro {
    box-shadow: 0px 0px 34px 0px rgba(253, 182, 66, 0.60) !important;
}

.box-grad::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 8px;
    padding: 1px;
    /* control the border thickness */
    background: linear-gradient(to bottom, #FFFFFF1F, #FFFFFF4D);
    -webkit-mask:
        linear-gradient(#ffff 0 0) content-box,
        linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
    transition: background 0.5s linear;
}

.box-grad:hover::before {
    background: linear-gradient(to bottom, #FFFFFF66, #FFFFFF);
    /* New gradient on hover */
}

.icon-inner-sec {
    display: flex;
    column-gap: 24px;
    width: 80%;
    margin: auto;
    align-items: flex-start;
    justify-content: flex-start;
    float: left;
}

.header_icon_cols {
    width: 20%;
}

.header_icon_inner p {
    color: #000;
    text-align: center;
    font-size: 14px;
    line-height: 16.8px;
    font-weight: 500;
}

.header_icon_inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 18px;
}

/* .header_icon_inner p {
    padding: 0 10px;
} */
.header_icon_inner img {
    width: 60px;
}

.btn--head .uagb-button__wrapper {
    position: relative;
}

/* .header_icon_cols {
    width: 128px;
} */
.a.uagb-buttons-repeater.wp-block-button__link {
    position: relative;
    /* Ensures the pseudo-element positions correctly */
}

.btn--head a.uagb-buttons-repeater.wp-block-button__link::after {
    content: "";
    width: 34px;
    height: 34px;
    position: absolute;
    background: url(https://wpexperts.s3.amazonaws.com/wp-content/uploads/2025/02/14074836/arrow-right-double-1.svg) no-repeat !important;
    left: 245px;
    top: 20px !important;
    transition: right, margin-left 0.3s linear !important;
    margin-left: 6px !important;
}

.btn--head a.uagb-buttons-repeater.wp-block-button__link:hover::after {
    margin-left: 12px !important;
}

.tag-products {
    display: inline-block;
    border: 1px solid #000000;
    border-radius: 3px;
    padding: 8px 16px;
    font-size: 14px;
    line-height: 14px;
    font-weight: 500;
    color: #000000;
    margin-top: 7px;
}

.icon-container {
    margin-top: 34px;
}

.owl-theme .owl-dots .owl-dot span {
    width: 20px !important;
    height: 7px !important;
    margin: 5px 4px !important;
}

.switch-box {
    border: 1px solid #FF9E00;
    display: inline-block;
    border-radius: 8px;
    overflow: hidden;
    padding: 6px;
    background: #191207;
}

.switch-box span {
    font-size: 16px;
    font-weight: 500;
    line-height: 16px;
    color: #FFFFFF;
    display: inline-block;
    padding: 12px 16px 12px 16px;
    border-radius: 6px;
    cursor: pointer;
    transition: background .5s ease;
    font-family: 'Rubik', sans-serif;
    font-weight: 600;
    text-align: center;
}

.switch-box span.active_pkg {
    background: #ff9e00;
    color: #000000;
}

.switch-box span.active_pkg sup {
    color: #000000 !important;
    line-height: 16px;
}

.switch-box span.active_pkg sup span {
    color: #000000 !important;
}

.switch-box span.switches-btn-2:nth-child(1) {
    margin-right: 5px;
}

.switch-box span:nth-child(2) {
    margin-left: 5px;
}

.switch-box span sup {
    font-size: 12px;
    line-height: 16px;
    top: 3px;
    display: block;
    color: #FFFFFF;
    font-weight: 600;
    text-align: center;

}

.switch-box span sup span {
    font-size: 12px;
    line-height: 16px;
    padding: 0;
    position: relative;
}

span.arc::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(https://wpexperts.io/wp-content/uploads/2025/02/Vector-96-1.svg) no-repeat;
    bottom: -17px;
    left: 0px;
}

span.lifetime.switches-btn-2 span.active_arc::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(https://wpexperts.io/wp-content/uploads/2025/01/Vector-97.svg) no-repeat;
    bottom: -17px;
    left: 0px;
}

p.strike-price {
    margin: 0px;
    color: #FD0000;
    background: #FFD2D2;
    display: inline-block;
    padding: 4px 8px;
    border-radius: 4px;
    font-size: 18px;
    line-height: 12px;
    margin-bottom: 14px;
}

/* new pricing boxing style */
.discount--banner {
    position: absolute !important;
    top: 0px;
    border: 1px solid #FF9E00;
}

p.discount-percentage-tag {
    margin: 0px;
    background: #1E2A3A;
    padding: 6px;
    font-size: 16px;
    line-height: 12px;
    color: #FFF;
    border-radius: 4px;
    font-weight: 600;
    letter-spacing: .5px;
    font-family: 'figtree' !important;
}

.icon-feature span {
    font-size: 16px !important;
}

h3.pricing-sec-heading {
    font-weight: 400;
    color: #000;
    text-align: center;
    margin: 30px 0px;
    font-family: 'CooperMdBt' !important;
    font-size: 34px;
}

h2.screenshot-sec-heading {
    color: white;
    text-align: center;
    font-family: 'CooperMdBt' !important;
    font-weight: 400;
    font-size: 34px;
}

h2.faq-sec-heading {
    font-weight: 400;
    font-size: 28px;
    line-height: 29px;
    color: #000;
    font-family: 'CooperMdBt' !important;
    font-size: 34px;
    text-align: center;
}

.shimmer:hover {
    background: linear-gradient(-45deg, #000000 40%, #efefef57 50%, #000000 60%);
    background-size: 500%;
    /* background-position-x: 100%; */
    animation: shimmer .5s linear;
}

.sticky {
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
    background-image: url('https://wpexperts.io/wp-content/uploads/2024/12/Frame-1171276708-2.svg');
    /* Change as needed */
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2) !important;
    z-index: 1000;
    border: none !important;
}

@keyframes shimmer {
    from {
        background-position-x: 0%
    }

    to {
        background-position-x: 100%
    }
}

@media only screen and (max-width: 600px) {
    .product-details {
        position: relative !important;
    }

    .documentation::before {
        display: none;
    }

    .demo::before {
        display: none;
    }

    .version::before {
        display: none;
    }

    .header-features div {
        flex: 45%;
    }

    .product-details {
        top: -90px;
    }

    .version::before,
    .demo::before,
    .documentation::before {
        background: none;
    }

    .discount--banner {
        /* top: -31px; */
    }

    /* New product Single */
    .icon-inner-sec {
        float: none;
    }

    .badges {
        flex: 1 45%;
    }

    .product-tabs-container {
        flex-wrap: wrap;
    }

    .tabs-list {
        width: 100%;
    }

    .tabs-content {
        width: 100%;
    }

    p.features-desc {
        font-size: 16px;
        padding: 0px 0px 20px 0px;
    }

    h2.features-heading {
        font-size: 30px;
    }

    #wooProduct-features h2 {
        font-size: 30px !important;
        padding: 0px;
    }

    .tab-item span {
        font-size: 16px !important;
    }

    div.tab-section p {
        text-align: center;
    }

    .mfp-title p {
        text-align: center !important;
        position: absolute;
        bottom: 232px;
        left: 0px;
        right: 0px;
        font-size: 28px;
        font-family: 'CooperMdBt';
    }

    p.img-description {
        font-size: 16px;
        position: absolute;
        bottom: -188px !important;
        font-family: 'figtree';
        line-height: 21px;
    }

    .reviews-section::after {
        width: 50px;
    }

    .reviews-section::before {
        width: 50px;
    }

    div#wooProduct-features {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

    p.view-documentation a {
        font-size: 16px;
    }

    .prod-info span {
        font-size: 16px;
    }

}

@media (min-width: 0px) and (max-width: 900px) {
    .header-section .mobile-menu-item {
        top: 75px !important;
    }

    .menu--list .uagb-heading-text {
        text-align: center;
        margin-bottom: 15px !important;
    }
}

@media only screen and (max-width: 1024px) {
    .icon-inner-sec {
        width: 90%;
        column-gap: 0px;
        row-gap: 20px;
        flex-wrap: wrap;

    }

    .header_icon_cols {
        flex: 1 1 calc(27% - 5px) !important;
    }

    .btn--head a.uagb-buttons-repeater.wp-block-button__link::after {
        left: 213px;
    }
}

@media screen and (min-width: 1025px) and (max-width: 1299px) {
    p.features-desc {
        padding: 2% 20%;
    }
}